XDX(1)

NAME
Xdx - TCP/IP DX-cluster client for Amateur Radio

SYNOPSIS
xdx [-c cty.dat] [-h] [-V]

DESCRIPTION
Xdx is a DX-cluster client for the X Window System which shows a list of DX announcements and a separate list of WWV, WCY, “To ALL” and other server messages in a single X11 window. Xdx uses the telnet protocol to connect to a DX-Cluster host via TCP/IP. While host connections are most commonly made via the Internet, any medium capable of carrying TCP/IP, such as packet radio, may be used. Host connection details are saved between sessions.

OPTIONS
The following options are recognized by Xdx.

-c cty.dat, --cty_dat=cty.dat
    Load a desired country data file.

    Country data files are used to determine the DX Century Club (DXCC) entity shown in the Country column. Updated country files are available from country-files.com (http://www.country-files.com/cty/cty.dat) Although a country file is installed as a part of Xdx, it will quickly become out of date as updates are made available frequently. Announcments of udpated country files are sent to the Xdx mailing list. See the BUGS section below for the mailing list address.

    See the ENVIRONMENT and FILES sections below for other methods of loading an updated country file.

-h, --help
    Print short Xdx usage message detailing available options and exit.

-V, --version
    Print Xdx version and short copyright information then exit.

ENVIRONMENT

XDX_CTY
    If $XDX_CTY is set, its value is the location of the cty.dat file. Using the -c option overrides this environment variable.

FILES

$HOME/.xdx/cty.dat
    Xdx will load the country file found in the preferences directory, normally $HOME/.xdx, if the -c option is not given or the XDX_CTY environment variable is not set. This is a convenient way to keep an up-to-date or custom cty.dat for use just with Xdx.

NOTES
Xdx has a new maintainer, Nate Bargmann, N0NB.

Development is currently hosted at GitHUb (https://github.com/N0NB/xdx)

Xdx has been translated into several languages. More translations are welcome. Please contact the maintainer to contribute.

BUGS
Please report bugs to xdxcluster-client-discuss (xdxclusterclient-discuss@lists.sourceforge.net)

SEE ALSO
From the menu, select Help->Manual after starting Xdx for a full manual.